<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1955-10-01 01:46:00.00 GD 08h01'11.17" W 35d43'25.88" N</id>
<person>
<lastname>James Dean mort</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1955-10-01 01:46:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1955-10-01 01:46:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1955-09-30 17:46:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1955-09-30 17:46:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de San Luis Obispo</county>
<city>Cholame</city>
<longitude>08h01'11.17" W</longitude>
<latitude> 35d43'25.88" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Californie</state>
<country>États-Unis</country>
</horoscope>
